@import url('https://fonts.googleapis.com/css2?family=WindSong:wght@400;500&display=swap');

#kaunoteksti h2{
  font-family: "WindSong", cursive;
  font-weight: 500;
  font-style: normal;
  font-size:5rem;
  line-height: 1;
  padding: 0;
  margin: 0;
}
.g-content {
    margin: 0.5rem;
    padding: 0.5rem;
}

#g-mainbar {
    padding: 0;
}
.row {
  --bs-gutter-x: 0rem;
  --bs-gutter-y: 0rem;
}
  .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {

    padding-right: var(--bs-gutter-x, 0rem);
    padding-left: var(--bs-gutter-x, 0rem);
 
}
.mod-languages a {
    line-height: 3;
    font-size: 2rem;
    color: #FFF;
}
.container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    padding-left: 0;
    padding-right: 0;
}
.sppb-btn-primary {
    color: #fff;
    background-color: #373637;
    border-color: #FFF;
}
.sppb-btn-primary:hover{
    color: #373637;
    background-color: #fff;
    border-color: #FFF;
}
#g-navigation .sppb-button-wrapper {
    line-height: 6rem;
}
#g-navigation .g-main-nav .g-toplevel {
    line-height: 6;
}
i.fab.fa-instagram {
    padding-top: 20px;
}
.g-menu-item-title {
    box-shadow: none;
    border-radius: 30px;
    border-style: solid;
    padding: 12px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
}
#g-navigation .g-social {
    text-align: center;
    line-height: 6;
}
#g-navigation .g-social a {
    color: #FFF;
}

.g-main-nav .g-toplevel > li > .g-menu-item-container, .g-main-nav .g-sublevel > li > .g-menu-item-container {
    font-size: 1.8rem;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
}
#g-footer a:hover {
    color: #FFF;
}
#moder-embed .moder-datepicker {
   position: inherit !important;
  }